GHSA-86vm-8m4p-6263

Source
https://github.com/github/advisory-database/blob/main/advisories/github-reviewed/2022/05/GHSA-86vm-8m4p-6263/GHSA-86vm-8m4p-6263.json
Aliases
  • CVE-2018-13003
Published
2022-05-14T03:06:10Z
Modified
2022-11-22T20:19:23.321947Z
Details

An issue was discovered in OpenTSDB 2.3.0. There is XSS in parameter type to the /suggest URI.

References

Affected packages

Maven / net.opentsdb:opentsdb

net.opentsdb:opentsdb

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0
Last affected
2.3.0

Affected versions

2.*

2.1.3
2.2.0
2.2.0RC1
2.2.1
2.2.2
2.3.0
2.3.0-RC1
2.3.0-RC2